Bug 841769 - [abrt]: WARNING: at net/ipv4/tcp.c:1486 tcp_recvmsg+0x5f9/0xc80()
[abrt]: WARNING: at net/ipv4/tcp.c:1486 tcp_recvmsg+0x5f9/0xc80()
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
abrt_hash:5ec015aa469ccb0b084aa2c8b24...
:
: 841768 841770 841772 841773 841774 841778 841779 841780 841781 841782 841784 841785 841788 841789 841790 841791 841792 841793 841794 841795 841796 841797 841799 841800 841801 841802 841804 841805 841806 841807 841816 841817 841821 841823 841826 841829 841830 841849 841850 841851 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-07-20 04:38 EDT by nstamate
Modified: 2012-09-12 12:39 EDT (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-09-12 12:39:04 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description nstamate 2012-07-20 04:38:19 EDT
libreport version: 2.0.10
cmdline:        BOOT_IMAGE=/boot/vmlinuz-3.4.5-2.fc17.x86_64 root=UUID=2afcd414-0b94-4313-93f3-f80adc3516db ro rd.md=0 rd.lvm=0 rd.dm=0 SYSFONT=True KEYTABLE=us rd.luks=0 LANG=en_US.UTF-8 rhgb quiet

backtrace:
:WARNING: at net/ipv4/tcp.c:1486 tcp_recvmsg+0x5f9/0xc80()
:HardOptiPle>[ 2 recvpied 65A0697F 2A4 fl 4>[ 2038.9661duleked uetootfkill lockd s(O) tadp(ip6t_oxdrvnntrv6 nnntr_defv6 nf_depv4 le_fier xttate rack95xxmii b coretemp iTCO_wdt iTCO_v_support 01 e1000e snd_hda_codec_hddec_realtek snd_hderio_raw dcintel ghash_clmulni_intel uso_bit drm_kms_helper ttm ]
:Pid: 1568       WC O 3.4.5-2.fc17.x:
:[ 20<4>[ 2038.596690]  [<ffffffff81056fc6>]x50
:[ 2038.c80
: [<ffff596704]  [<ffffffff814d15 2038.596708]  [<ffffff4>[ 2038.596712120
:[ 2038.5960x92/0xb0
: [<ffffffffverify_area+0x61/0xf0
: [<ffffffff811814ad>] vfs_read+0x15d/0x180
: [<ffffffff8118151a>] sys_read+0x4a/0x90
: [<ffffffff815fcaa9>] system_call_fastpath+0x16/0x1b
Comment 1 Josh Boyer 2012-07-20 09:01:02 EDT
*** Bug 841768 has been marked as a duplicate of this bug. ***
Comment 2 Josh Boyer 2012-07-20 09:01:25 EDT
*** Bug 841770 has been marked as a duplicate of this bug. ***
Comment 3 Josh Boyer 2012-07-20 09:01:38 EDT
*** Bug 841772 has been marked as a duplicate of this bug. ***
Comment 4 Josh Boyer 2012-07-20 09:01:56 EDT
*** Bug 841773 has been marked as a duplicate of this bug. ***
Comment 5 Josh Boyer 2012-07-20 09:02:13 EDT
*** Bug 841774 has been marked as a duplicate of this bug. ***
Comment 6 Josh Boyer 2012-07-20 09:02:20 EDT
*** Bug 841778 has been marked as a duplicate of this bug. ***
Comment 7 Josh Boyer 2012-07-20 09:02:30 EDT
*** Bug 841779 has been marked as a duplicate of this bug. ***
Comment 8 Josh Boyer 2012-07-20 09:02:42 EDT
*** Bug 841780 has been marked as a duplicate of this bug. ***
Comment 9 Josh Boyer 2012-07-20 09:02:52 EDT
*** Bug 841781 has been marked as a duplicate of this bug. ***
Comment 10 Josh Boyer 2012-07-20 09:03:00 EDT
*** Bug 841782 has been marked as a duplicate of this bug. ***
Comment 11 Josh Boyer 2012-07-20 09:03:09 EDT
*** Bug 841784 has been marked as a duplicate of this bug. ***
Comment 12 Josh Boyer 2012-07-20 09:03:41 EDT
*** Bug 841785 has been marked as a duplicate of this bug. ***
Comment 13 Josh Boyer 2012-07-20 09:03:44 EDT
*** Bug 841788 has been marked as a duplicate of this bug. ***
Comment 14 Josh Boyer 2012-07-20 09:07:31 EDT
Your machine managed to file a bunch of duplicate bug reports that contain useless information.  Not sure how that happened.

If you see this issue without the vbox modules loaded, please let us know.  If that is the case, you might want to run kernel-debug for a while to see if you get other errors/warnings.
Comment 15 Josh Boyer 2012-07-20 09:14:20 EDT
*** Bug 841789 has been marked as a duplicate of this bug. ***
Comment 16 Josh Boyer 2012-07-20 09:14:31 EDT
*** Bug 841790 has been marked as a duplicate of this bug. ***
Comment 17 Josh Boyer 2012-07-20 09:14:39 EDT
*** Bug 841791 has been marked as a duplicate of this bug. ***
Comment 18 Josh Boyer 2012-07-20 09:15:04 EDT
*** Bug 841792 has been marked as a duplicate of this bug. ***
Comment 19 Josh Boyer 2012-07-20 09:15:13 EDT
*** Bug 841793 has been marked as a duplicate of this bug. ***
Comment 20 Josh Boyer 2012-07-20 09:15:25 EDT
*** Bug 841794 has been marked as a duplicate of this bug. ***
Comment 21 Josh Boyer 2012-07-20 09:15:35 EDT
*** Bug 841795 has been marked as a duplicate of this bug. ***
Comment 22 Josh Boyer 2012-07-20 09:15:46 EDT
*** Bug 841796 has been marked as a duplicate of this bug. ***
Comment 23 Josh Boyer 2012-07-20 09:15:57 EDT
*** Bug 841797 has been marked as a duplicate of this bug. ***
Comment 24 Josh Boyer 2012-07-20 09:16:07 EDT
*** Bug 841799 has been marked as a duplicate of this bug. ***
Comment 25 Josh Boyer 2012-07-20 09:18:19 EDT
*** Bug 841800 has been marked as a duplicate of this bug. ***
Comment 26 Josh Boyer 2012-07-20 09:18:28 EDT
*** Bug 841801 has been marked as a duplicate of this bug. ***
Comment 27 Josh Boyer 2012-07-20 09:18:36 EDT
*** Bug 841802 has been marked as a duplicate of this bug. ***
Comment 28 Josh Boyer 2012-07-20 09:18:44 EDT
*** Bug 841804 has been marked as a duplicate of this bug. ***
Comment 29 Josh Boyer 2012-07-20 09:18:52 EDT
*** Bug 841805 has been marked as a duplicate of this bug. ***
Comment 30 Josh Boyer 2012-07-20 09:19:01 EDT
*** Bug 841806 has been marked as a duplicate of this bug. ***
Comment 31 Josh Boyer 2012-07-20 09:19:07 EDT
*** Bug 841807 has been marked as a duplicate of this bug. ***
Comment 32 Josh Boyer 2012-07-20 09:19:14 EDT
*** Bug 841816 has been marked as a duplicate of this bug. ***
Comment 33 Josh Boyer 2012-07-20 09:19:22 EDT
*** Bug 841817 has been marked as a duplicate of this bug. ***
Comment 34 Josh Boyer 2012-07-20 09:22:27 EDT
*** Bug 841851 has been marked as a duplicate of this bug. ***
Comment 35 Josh Boyer 2012-07-20 09:22:36 EDT
*** Bug 841850 has been marked as a duplicate of this bug. ***
Comment 36 Josh Boyer 2012-07-20 09:22:52 EDT
*** Bug 841849 has been marked as a duplicate of this bug. ***
Comment 37 Josh Boyer 2012-07-20 09:23:02 EDT
*** Bug 841830 has been marked as a duplicate of this bug. ***
Comment 38 Josh Boyer 2012-07-20 09:23:28 EDT
*** Bug 841829 has been marked as a duplicate of this bug. ***
Comment 39 Josh Boyer 2012-07-20 09:23:36 EDT
*** Bug 841826 has been marked as a duplicate of this bug. ***
Comment 40 Josh Boyer 2012-07-20 09:23:45 EDT
*** Bug 841823 has been marked as a duplicate of this bug. ***
Comment 41 Josh Boyer 2012-07-20 09:24:02 EDT
*** Bug 841821 has been marked as a duplicate of this bug. ***
Comment 42 Dave Jones 2012-08-10 17:15:47 EDT
what network driver was in use here ?

Note You need to log in before you can comment on or make changes to this bug.